var newSkin : GUISkin;
var logoTexture : Texture2D;
var teamLogoTexture : Texture2D;
audio.Play();

function theFirstMenu() {
     //layout start
     
     GUI.BeginGroup(Rect(Screen.width / 2 - 300, Screen.height / 2 -300, 750, 700));
     
     //the menu background box
     //GUI.Box(Rect(0, 0, 300, 200), "");
     
     //logo picture
     GUI.Label(Rect(65, 10, 481, 431), logoTexture);
     
     ///////main menu buttons
     //game start button
     if(GUI.Button(Rect(205, 450, 190, 40), "Start game")) {
     Application.LoadLevel(1);
     //script.enabled = false;
//     var script2 = GetComponent("MapmMenu"); 
//     script2.enabled = true;
     }
     //quit button
     if(GUI.Button(Rect(205, 500, 190, 40), "Quit")) {
     Application.Quit();
     }
     
     //layout end
     GUI.EndGroup(); 
     
     GUI.BeginGroup(Rect(0, Screen.height - 65, 350, 65));
     GUI.Label(Rect(0, 0, 175, 59), teamLogoTexture);
     GUI.EndGroup();
}

function OnGUI () {
     //load GUI skin
     GUI.skin = newSkin;
     
     //execute theFirstMenu function
     theFirstMenu();
}